﻿.dcwPhotoGalleryGrid {
	text-align: center;
}

.dcwGalleryLink {
	display: inline-block;
	margin: 2px;
	width: 200px;
	height: 150px;
	position: relative;
	overflow: hidden;
}

.dcwGalleryTitle {
    color: #FFFFFF;
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
    top: 0;
    left: 0;
	text-align: left;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
}

.dcwGalleryTitle h4 {
    color: #FFFFFF;
	position: absolute;
	padding: 5px;
	margin: 0px;
    right: 0;
    bottom: 0;
    left: 0;
    max-height: 100%;
	background-color: rgba(15, 15, 15, 0.5);
}

.dcwGalleryTitle:hover {
	opacity : 1;
}

.dcwGalleryImg {
	background-color:#6B6B6B;
	background-repeat:no-repeat;
	background-position-x:center;
	background-position-y:center;
	width:100%;
	height:100%;
	display:block;
	background-size: cover;
}

.pp_social .facebook {
    min-width: 70px;
}